
/** default Palette **/
/* We need this to add the default bg colour to the main content builder class */
section:not(.s-header-block):not(.s-footer).cb,
/* Editable element bg colour which doesn't have palette class attached to it */
section:not(.s-header-block):not(.s-footer).cb .cb-editable-element-bg,
/* Editable element bg colour */
section:not(.s-header-block):not(.s-footer).block .cb-editable-element-bg,
section:not(.s-header-block):not(.s-footer).block .block__overlay {
	background-color: #000000;
	background-color: var(--colour-content_background, #000000);
}

section:not(.s-header-block):not(.s-footer).block {
	background-color: #000000;
	background-color: var(--colour-content_background, #000000);
	color: #ffffff;
	color: var(--colour-content_text, #ffffff);
}

section:not(.s-header-block):not(.s-footer).block.block--tint,
section:not(.s-header-block):not(.s-footer).block.block--tint .block__overlay {
	background-color: #1a1a1a;
	background-color: var(--colour-alternative_content_background, #1a1a1a);
}

section:not(.s-header-block):not(.s-footer).block .heading,
section:not(.s-header-block):not(.s-footer).block .heading a,
section:not(.s-header-block):not(.s-footer).block .heading .link {
	color: #ffffff;
	color: var(--colour-content_heading, #ffffff);
}

section:not(.s-header-block):not(.s-footer).block .text-muted {
			color:  #ffffff;
		color: var(--colour-content_text-lighten02, var(--colour-content_text, #ffffff));
}

section:not(.s-header-block):not(.s-footer).block a {
	color: #ff0000;
	color: var(--colour-content_link, #ff0000);
}

section:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) {
	background-color: #4d4d4d;
	background-color: var(--colour-card_background, #4d4d4d);
	color: #ffffff;
	color: var(--colour-card_text, #ffffff);
}

section:not(.s-header-block):not(.s-footer).block .card.card--none,
section:not(.s-header-block):not(.s-footer).block .card.card--border,
section:not(.s-header-block):not(.s-footer).block .card.card--dual-border,
section:not(.s-header-block):not(.s-footer).block .card.card--shadow {
	color: #ffffff;
	color: var(--colour-content_text, #ffffff);
}

section:not(.s-header-block):not(.s-footer).block .card.card--shadow {
	background-color: #000000;
	background-color: var(--colour-content_background, #000000);
}

section:not(.s-header-block):not(.s-footer).block .card.card--border,
section:not(.s-header-block):not(.s-footer).block .card.card--dual-border,
section:not(.s-header-block):not(.s-footer).block .card.card--dual-border::before {
	border-color: #ff0000;
	border-color: var(--colour-border, #ff0000);
}

section:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) .heading,
section:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) .heading a,
section:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) .heading .link {
	color: #ffffff;
	color: var(--colour-card_heading, #ffffff);
}

section:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) a:not(.button) {
	color: #ff0000;
	color: var(--colour-card_link, #ff0000);
}

section:not(.s-header-block):not(.s-footer).block .button--primary {
	background-color: #e4e4e4;
	background-color: var(--colour-primary_button_background, #e4e4e4);
	border-color: #e4e4e4;
	border-color: var(--colour-primary_button_background, #e4e4e4);
	color: #5b5b5b;
	color: var(--colour-primary_button_text, #5b5b5b);
}

section:not(.s-header-block):not(.s-footer).block .button--secondary {
	background-color: #727272;
	background-color: var(--colour-secondary_button_background, #727272);
	border-color: #727272;
	border-color: var(--colour-secondary_button_background, #727272);
	color: #ffffff;
	color: var(--colour-secondary_button_text, #ffffff);
}

section:not(.s-header-block):not(.s-footer).block .button--tertiary {
	border-color: #e4e4e4;
	border-color: var(--colour-tertiary_button_outline, #e4e4e4);
	color: #e4e4e4;
	color: var(--colour-tertiary_button_text, #e4e4e4);
}

section:not(.s-header-block):not(.s-footer).block .accent--bg {
	background-color: #ff0000;
	background-color: var(--colour-accent, #ff0000);

			color:  #ffffff;
		color: var(--colour-accent-bestText, #ffffff);
}

section:not(.s-header-block):not(.s-footer).block .accent--heading {
	color: #ff0000;
	color: var(--colour-accent, #ff0000);
}

section:not(.s-header-block):not(.s-footer).block .accent--text {
	color: #ff0000;
	color: var(--colour-accent, #ff0000);
}

section:not(.s-header-block):not(.s-footer).block .accent--link {
	color: #ff0000;
	color: var(--colour-accent, #ff0000);
}

section:not(.s-header-block):not(.s-footer).block .accent--border {
	border-color: #ff0000;
	border-color: var(--colour-accent, #ff0000);
}

section:not(.s-header-block):not(.s-footer).block .border,
section:not(.s-header-block):not(.s-footer).block .img-border {
	border-color: #ff0000;
	border-color: var(--colour-border, #ff0000);
}

section:not(.s-header-block):not(.s-footer).block .b-hr,
section:not(.s-header-block):not(.s-footer).block .b-hr.b-hr--icon::before,
section:not(.s-header-block):not(.s-footer).block .b-hr.b-hr--icon::after {
	border-color: #ff0000;
	border-color: var(--colour-border, #ff0000);
}

section:not(.s-header-block):not(.s-footer).block .b-hr.b-hr--icon .icon {
	fill: #ff0000;
	fill: var(--colour-border, #ff0000);
	color: #ff0000;
	color: var(--colour-border, #ff0000);
}

section:not(.s-header-block):not(.s-footer).block .icon,
section:not(.s-header-block):not(.s-footer).block a .icon,
section:not(.s-header-block):not(.s-footer).block .icon a {
	fill: #ffffff;
	fill: var(--colour-content_icon, #ffffff);
	color: #ffffff;
	color: var(--colour-content_icon, #ffffff);
}

section:not(.s-header-block):not(.s-footer).block .blockquote {
	border-color: #ff0000;
	border-color: var(--colour-border, #ff0000);
}

section:not(.s-header-block):not(.s-footer).block .blockquote .icon {
	fill: #ff0000;
	fill: var(--colour-border, #ff0000);
	color: #ff0000;
	color: var(--colour-border, #ff0000);
}

section:not(.s-header-block):not(.s-footer).block .b-form-control {
	background-color: #000000;
	background-color: var(--colour-content__form_background, #000000);
	border-color: #ff0000;
	border-color: var(--colour-border, #ff0000);
	color: #ffffff;
	color: var(--colour-content__form_text, #ffffff);
}

section:not(.s-header-block):not(.s-footer).block .b-accordion .b-accordion__btn .icon {
	fill: ;
	fill: var(--colour-heading, );
	color: ;
	color: var(--colour-heading, );
}


/* ---------------------------------
Text selection
--------------------------------- */
section:not(.s-header-block):not(.s-footer).block ::selection,
section:not(.s-header-block):not(.s-footer).block ::-webkit-selection {
	color: #5b5b5b;
	color: var(--colour-primary_button_text, #5b5b5b);
	background-color: #e4e4e4;
	background-color: var(--colour-primary_button_background, #e4e4e4);
}

section:not(.s-header-block):not(.s-footer).block .button--primary ::selection,
section:not(.s-header-block):not(.s-footer).block .button--primary ::-webkit-selection {
	color: #ffffff;
	color: var(--colour-content_text, #ffffff);
	background-color: #000000;
	background-color: var(--colour-content_background, #000000);
}


/* ---------------------------------
Incorporate header into first block
--------------------------------- */
.header--incorporated section.block .s-header__menu-toggle .hamburger-inner,
.header--incorporated section.block .s-header__menu-toggle .hamburger-inner::before,
.header--incorporated section.block .s-header__menu-toggle .hamburger-inner::after {
	background-color: #ffffff !important;
	background-color: var(--colour-content_heading, #ffffff) !important;
}

.header--incorporated section.block .s-header__bar.s-header__bar--navigation {
	background-color: #000000;
	background-color: var(--colour-content_background, #000000);
}

.header--incorporated section.block .s-header__menu-toggle .hamburger-label,
.header--incorporated section.block a .icon,
.header--incorporated section.block .s-header__bar:not(.s-header__bar--navigation) .icon,
.header--incorporated section.block .s-header__bar a .icon,
.header--incorporated section.block .s-header__bar .icon a,
.header--incorporated section.block .sm-shop .sm-shop-toggle__icon {
	fill: #ffffff;
	fill: var(--colour-content_heading, #ffffff);
	color: #ffffff;
	color: var(--colour-content_heading, #ffffff);
}

.header--incorporated section.block .s-header__bar,
.header--incorporated section.block .sm-shop a,
.header--incorporated section.block .logo--text {
	color: #ffffff;
	color: var(--colour-content_heading, #ffffff);
}

.header--incorporated section.block .sm-menu > li > a > .sub-arrow {
	border-color: #ffffff transparent transparent transparent;
	border-color: var(--colour-content_heading, #ffffff) transparent transparent transparent;
}

.header--incorporated section.block .s-header__bar--border,
.header--incorporated section.block .s-navigation--border {
	border-color: #ff0000;
	border-color: var(--colour-border, #ff0000);
}

.header--incorporated section.block .s-header__item--tagline p {
	color: #ffffff;
	color: var(--colour-content_text, #ffffff);
}

.header--incorporated section.block .s-header__item--tagline .heading {
	color: #ffffff;
	color: var(--colour-content_text, #ffffff);
}

@media (min-width: 768px) {
	.header--incorporated section.block .sm-menu > li > a {
		color: #ffffff;
	color: var(--colour-content_heading, #ffffff);
	}
}


/** contrast Palette **/
/* We need this to add the default bg colour to the main content builder class */
.palette-contrast:not(.s-header-block):not(.s-footer).cb,
/* Editable element bg colour which doesn't have palette class attached to it */
.palette-contrast:not(.s-header-block):not(.s-footer).cb .cb-editable-element-bg,
/* Editable element bg colour */
.palette-contrast:not(.s-header-block):not(.s-footer).block .cb-editable-element-bg,
.palette-contrast:not(.s-header-block):not(.s-footer).block .block__overlay {
	background-color: #f2f2f2;
	background-color: var(--colour-content_background, #f2f2f2);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block {
	background-color: #f2f2f2;
	background-color: var(--colour-content_background, #f2f2f2);
	color: #000000;
	color: var(--colour-content_text, #000000);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block.block--tint,
.palette-contrast:not(.s-header-block):not(.s-footer).block.block--tint .block__overlay {
	background-color: #dadada;
	background-color: var(--colour-alternative_content_background, #dadada);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .heading,
.palette-contrast:not(.s-header-block):not(.s-footer).block .heading a,
.palette-contrast:not(.s-header-block):not(.s-footer).block .heading .link {
	color: #000000;
	color: var(--colour-content_heading, #000000);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .text-muted {
			color:  #333333;
		color: var(--colour-content_text-lighten02, var(--colour-content_text, #333333));
}

.palette-contrast:not(.s-header-block):not(.s-footer).block a {
	color: #ff0000;
	color: var(--colour-content_link, #ff0000);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) {
	background-color: #a9a9a9;
	background-color: var(--colour-card_background, #a9a9a9);
	color: #000000;
	color: var(--colour-card_text, #000000);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--none,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--border,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--dual-border,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--shadow {
	color: #000000;
	color: var(--colour-content_text, #000000);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--shadow {
	background-color: #f2f2f2;
	background-color: var(--colour-content_background, #f2f2f2);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--border,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--dual-border,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--dual-border::before {
	border-color: #797979;
	border-color: var(--colour-border, #797979);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) .heading,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) .heading a,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) .heading .link {
	color: #000000;
	color: var(--colour-card_heading, #000000);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) a:not(.button) {
	color: #ff0000;
	color: var(--colour-card_link, #ff0000);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .button--primary {
	background-color: #e4e4e4;
	background-color: var(--colour-primary_button_background, #e4e4e4);
	border-color: #e4e4e4;
	border-color: var(--colour-primary_button_background, #e4e4e4);
	color: #5b5b5b;
	color: var(--colour-primary_button_text, #5b5b5b);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .button--secondary {
	background-color: #ebebeb;
	background-color: var(--colour-secondary_button_background, #ebebeb);
	border-color: #ebebeb;
	border-color: var(--colour-secondary_button_background, #ebebeb);
	color: #000000;
	color: var(--colour-secondary_button_text, #000000);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .button--tertiary {
	border-color: #e4e4e4;
	border-color: var(--colour-tertiary_button_outline, #e4e4e4);
	color: #e4e4e4;
	color: var(--colour-tertiary_button_text, #e4e4e4);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .accent--bg {
	background-color: #ff0000;
	background-color: var(--colour-accent, #ff0000);

			color:  #ffffff;
		color: var(--colour-accent-bestText, #ffffff);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .accent--heading {
	color: #ff0000;
	color: var(--colour-accent, #ff0000);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .accent--text {
	color: #ff0000;
	color: var(--colour-accent, #ff0000);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .accent--link {
	color: #ff0000;
	color: var(--colour-accent, #ff0000);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .accent--border {
	border-color: #ff0000;
	border-color: var(--colour-accent, #ff0000);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .border,
.palette-contrast:not(.s-header-block):not(.s-footer).block .img-border {
	border-color: #797979;
	border-color: var(--colour-border, #797979);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .b-hr,
.palette-contrast:not(.s-header-block):not(.s-footer).block .b-hr.b-hr--icon::before,
.palette-contrast:not(.s-header-block):not(.s-footer).block .b-hr.b-hr--icon::after {
	border-color: #797979;
	border-color: var(--colour-border, #797979);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .b-hr.b-hr--icon .icon {
	fill: #797979;
	fill: var(--colour-border, #797979);
	color: #797979;
	color: var(--colour-border, #797979);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .icon,
.palette-contrast:not(.s-header-block):not(.s-footer).block a .icon,
.palette-contrast:not(.s-header-block):not(.s-footer).block .icon a {
	fill: #000000;
	fill: var(--colour-content_icon, #000000);
	color: #000000;
	color: var(--colour-content_icon, #000000);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .blockquote {
	border-color: #797979;
	border-color: var(--colour-border, #797979);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .blockquote .icon {
	fill: #797979;
	fill: var(--colour-border, #797979);
	color: #797979;
	color: var(--colour-border, #797979);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .b-form-control {
	background-color: #f2f2f2;
	background-color: var(--colour-content__form_background, #f2f2f2);
	border-color: #797979;
	border-color: var(--colour-border, #797979);
	color: #000000;
	color: var(--colour-content__form_text, #000000);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .b-accordion .b-accordion__btn .icon {
	fill: ;
	fill: var(--colour-heading, );
	color: ;
	color: var(--colour-heading, );
}


/* ---------------------------------
Text selection
--------------------------------- */
.palette-contrast:not(.s-header-block):not(.s-footer).block ::selection,
.palette-contrast:not(.s-header-block):not(.s-footer).block ::-webkit-selection {
	color: #5b5b5b;
	color: var(--colour-primary_button_text, #5b5b5b);
	background-color: #e4e4e4;
	background-color: var(--colour-primary_button_background, #e4e4e4);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .button--primary ::selection,
.palette-contrast:not(.s-header-block):not(.s-footer).block .button--primary ::-webkit-selection {
	color: #000000;
	color: var(--colour-content_text, #000000);
	background-color: #f2f2f2;
	background-color: var(--colour-content_background, #f2f2f2);
}


/* ---------------------------------
Incorporate header into first block
--------------------------------- */
.header--incorporated .palette-contrast.block .s-header__menu-toggle .hamburger-inner,
.header--incorporated .palette-contrast.block .s-header__menu-toggle .hamburger-inner::before,
.header--incorporated .palette-contrast.block .s-header__menu-toggle .hamburger-inner::after {
	background-color: #000000 !important;
	background-color: var(--colour-content_heading, #000000) !important;
}

.header--incorporated .palette-contrast.block .s-header__bar.s-header__bar--navigation {
	background-color: #f2f2f2;
	background-color: var(--colour-content_background, #f2f2f2);
}

.header--incorporated .palette-contrast.block .s-header__menu-toggle .hamburger-label,
.header--incorporated .palette-contrast.block a .icon,
.header--incorporated .palette-contrast.block .s-header__bar:not(.s-header__bar--navigation) .icon,
.header--incorporated .palette-contrast.block .s-header__bar a .icon,
.header--incorporated .palette-contrast.block .s-header__bar .icon a,
.header--incorporated .palette-contrast.block .sm-shop .sm-shop-toggle__icon {
	fill: #000000;
	fill: var(--colour-content_heading, #000000);
	color: #000000;
	color: var(--colour-content_heading, #000000);
}

.header--incorporated .palette-contrast.block .s-header__bar,
.header--incorporated .palette-contrast.block .sm-shop a,
.header--incorporated .palette-contrast.block .logo--text {
	color: #000000;
	color: var(--colour-content_heading, #000000);
}

.header--incorporated .palette-contrast.block .sm-menu > li > a > .sub-arrow {
	border-color: #000000 transparent transparent transparent;
	border-color: var(--colour-content_heading, #000000) transparent transparent transparent;
}

.header--incorporated .palette-contrast.block .s-header__bar--border,
.header--incorporated .palette-contrast.block .s-navigation--border {
	border-color: #797979;
	border-color: var(--colour-border, #797979);
}

.header--incorporated .palette-contrast.block .s-header__item--tagline p {
	color: #000000;
	color: var(--colour-content_text, #000000);
}

.header--incorporated .palette-contrast.block .s-header__item--tagline .heading {
	color: #000000;
	color: var(--colour-content_text, #000000);
}

@media (min-width: 768px) {
	.header--incorporated .palette-contrast.block .sm-menu > li > a {
		color: #000000;
	color: var(--colour-content_heading, #000000);
	}
}



/* ---------------------------------
Non content builder classes
--------------------------------- */
.card {
	background-color: #4d4d4d;
	background-color: var(--colour-card_background, #4d4d4d);
	color: #ffffff;
	color: var(--colour-card_text, #ffffff);
}

.card-heading-color {
	color: #ffffff;
	color: var(--colour-card_heading, #ffffff);
}

.card-text-color {
	color: #ffffff;
	color: var(--colour-card_text, #ffffff);
}

.card-link-color {
	color: #ff0000;
	color: var(--colour-card_link, #ff0000);
}

.card-link-fill {
	fill: #ff0000;
	fill: var(--colour-card_link, #ff0000);
}

.border-color {
	border-color: #ff0000;
	border-color: var(--colour-border, #ff0000);
}

.accent-color {
	color: #ff0000;
	color: var(--colour-accent, #ff0000);
}

.accent-fill {
	fill: #ff0000;
	fill: var(--colour-accent, #ff0000);
}

.heading-color {
	color: #ffffff;
	color: var(--colour-content_heading, #ffffff);
}

.heading-fill {
	fill: #ffffff;
	fill: var(--colour-content_heading, #ffffff);
}

.link-color {
	color: #ff0000;
	color: var(--colour-content_link, #ff0000);
}

.text-color {
	color: #ffffff;
	color: var(--colour-content_text, #ffffff);
}

.btn--primary {
	border-color: #e4e4e4;
	border-color: var(--colour-primary_button_background, #e4e4e4);
	background-color: #e4e4e4;
	background-color: var(--colour-primary_button_background, #e4e4e4);
	color: #5b5b5b;
	color: var(--colour-primary_button_text, #5b5b5b);
}

.btn--secondary {
	border-color: #727272;
	border-color: var(--colour-secondary_button_background, #727272);
	background-color: #727272;
	background-color: var(--colour-secondary_button_background, #727272);
	color: #ffffff;
	color: var(--colour-secondary_button_text, #ffffff);
}


/* ---------------------------------
Modals
--------------------------------- */
.modal .modal__container {
	background-color: #000000;
	background-color: var(--colour-content_background, #000000);
}

.modal .modal__title,
.modal .modal__close {
	color: #ffffff;
	color: var(--colour-content_heading, #ffffff);
}

.modal .modal__content {
	color: #ffffff;
	color: var(--colour-content_text, #ffffff);
}


/* ---------------------------------
Guava Checkout
--------------------------------- */
.shop-checkout .text-input,
.shop-checkout .dropdown-select,
.shop-checkout .checkbox-input,
.shop-checkout .radio-input,
.shop-checkout .form-fields--radio-list .form-fields__field,
.shop-checkout .text-panel {
	border-color: #ff0000;
	border-color: var(--colour-border, #ff0000);
	background-color: #000000;
	background-color: var(--colour-content__form_background, #000000);
	color: #ffffff;
	color: var(--colour-content__form_text, #ffffff);
}

.shop-checkout .hr-text::after,
.shop-checkout .hr-text::before {
	background-color: #ff0000;
	background-color: var(--colour-border, #ff0000);
}

.shop-checkout .text-input::placeholder {
	color: #ffffff;
	color: var(--colour-content_text, #ffffff);
}

.shop-checkout .checkbox-input:checked,
.shop-checkout .radio-input:checked {
	border-color: #e4e4e4;
	border-color: var(--colour-primary_button_background, #e4e4e4);
;
	background-color: #e4e4e4;
	background-color: var(--colour-primary_button_background, #e4e4e4);
;
}

.shop-checkout .radio-input:after,
.shop-checkout .checkbox-input:after,
.shop-checkout .order-summary__button .btn::after {
	background-color: #5b5b5b;
	background-color: var(--colour-primary_button_text, #5b5b5b);
;
}

.shop-checkout .order-summary__button .btn.btn--loading::after {
	border-left-color: #5b5b5b;
	border-left-color: var(--colour-primary_button_text, #5b5b5b);
;
	border-bottom-color: #5b5b5b;
	border-bottom-color: var(--colour-primary_button_text, #5b5b5b);
;
}

.shop-checkout .loader:before {
	border-color: #ff0000;
	border-color: var(--colour-border, #ff0000);
;
	border-top-color: #ff0000;
	border-top-color: var(--colour-card_link, #ff0000);
;
}
